PART
{ 

// --- general parameters ---
name = SWAresVEDS
module = Part
author = TheShadow1138

// --- asset parameters ---
MODEL
{
model = ShadowWorks/Parts/AresVJupiter/EDS
}
rescaleFactor = 1.0

// --- node definitions ---
node_stack_top = 0.0, 4.369, 0.0, 0.0, 1.0, 0.0, 4
node_stack_bottom = 0.0, -3.762, 0.0, 0.0, -1.0, 0.0, 4
//node_stack_middle = 0.0, 0.0, 0.0, 0.0, -1.0, 0.0, 4
node_attach = 0.0, 0.0, -2.55, 0.0, 0.0, 0.0, 4


// --- editor parameters ---
TechRequired = highPerformanceFuelSystems
entryCost = 45000
cost = 17500
category = FuelTank
subcategory = 0
title = Kerbin Departure Stage Tank SW-LT-06
manufacturer = ShadowWorks
description = 5m diameter tank for constructing the Kerbin Departure Stage of the Anhur V.

// attachment rules: stack, srfAttach, allowStack, allowSrfAttach, allowCollision
attachRules = 1,1,1,1,0

// --- standard part parameters ---
mass = 15.824		//Original Dry Mass 37.6
dragModelType = default
maximum_drag = 0.2
minimum_drag = 0.3
angularDrag = 2
crashTolerance = 6
maxTemp = 2000
breakingForce = 8000
breakingTorque = 8000
bulkheadProfiles = size5
tags = liquid fuel oxidizer tank upper stage ares eds kds earth departure apophis sls amun ra amun-ra


RESOURCE
{
 name = LiquidFuel
 amount = 2978
 maxAmount = 2978
}

RESOURCE
{
 name = Oxidizer
 amount = 3640
 maxAmount = 3640
}

}